Mozilla Firefox/Thunderbird/Seamonkey Multiple Remote Vulnerabilities

Solution:
New versions of Firefox, SeaMonkey, and Thunderbird are available to address these issues. Most Mozilla applications have self-updating features that may be used to download and install fixes.

Please see the referenced advisories for information on obtaining and applying fixes.


Mozilla Firefox 1.5.0.3

Mozilla Thunderbird 1.5.0.5

Netscape Browser 8.0

Mozilla Firefox 1.5.0.2

Mozilla Firefox 1.5.0.1

Mozilla Thunderbird 1.5.0.4

Mozilla Thunderbird 1.5.0.2

Netscape Browser 8.1

Mozilla SeaMonkey 1.0 dev

Mozilla SeaMonkey 1.0

Mozilla Firefox 1.5.0.4

Mozilla Firefox 1.5.0.2

Mozilla Firefox 0.10.1

Mozilla Thunderbird 0.7

Mozilla Thunderbird 0.7.2

Mozilla Thunderbird 0.7.3

Mozilla Firefox 0.8

Mozilla Thunderbird 0.8

Mozilla Firefox 0.9

Mozilla Firefox 0.9 rc

Mozilla SeaMonkey 1.0.1

Mozilla Firefox 1.0.1

Mozilla Thunderbird 1.0.1

Mozilla SeaMonkey 1.0.2

Mozilla Firefox 1.0.2

Mozilla Firefox 1.0.4

Mozilla Firefox 1.0.5

Mozilla Thunderbird 1.0.5

Mozilla Firefox 1.0.5

Mozilla Firefox 1.0.7

Mozilla Firefox 1.5 .6

Mozilla Firefox 1.5 beta 2

Mozilla Thunderbird 1.5

Mozilla Thunderbird 1.5 beta 2

GNOME Epiphany 1.6.5

Netscape Browser 8.0.1

Netscape Browser 8.0.4

Netscape Browser 8.1.2


 

Privacy Statement
Copyright 2010, SecurityFocus